# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = popt
pkgbase = popt
xdata = pkgtype=pkg
pkgver = 1.19-2
pkgdesc = A commandline option parser
url = https://github.com/rpm-software-management/popt
builddate = 1726269741
packager = Tuxcore <dev@tuxcore.org>
size = 241164
arch = x86_64
license = custom
depend = glibc
